Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 05:21:13 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div id="edo-message"><div></div></div>
<div id="edo-meta"><div>
<div id="edo-message">
<div></div>Dear,</div>
<div id="edo-message"><br></div>
<div id="edo-message">As I informed you below, I don’t use debt account, plus I paid by MasterCard and I’m entitled to pay by MasterCard only. </div>
<div id="edo-message"><br></div>
<div id="edo-message">I can pay when I go to city center Bahrain or I can pay online. </div>
<div id="edo-message"><br></div>
<div id="edo-message">Regards,</div>
<div id="edo-meta">

<div id="edo-signature" style="font-family: sans-serif, 'Helvetica Neue', Helvetica, Arial;font:-apple-system-body"><br></div>
</div>
<div id="edo-original"><div><blockquote style="margin:1ex 0 0 0; height: min-content; border-left:1px #ccc solid;padding-left:0.5ex"><div></div></blockquote></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 9, 2020 at 6:19 AM, &lt;<a href="mailto:[email-masked]" rel="noreferrer">Splash</a>&gt; wrote:<br><br>
</div>
<div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">Hi Mohamed,<br><br>Thank you for your patience.<br><br>We would like to inform yo that there will be no link to repay the amount and we request you to please deposit the extra amount of BHD 35.61 in the given account and please share the deposit receipt once done.<br><br>Beneficiary Name : AL RASHID GROUP Bsc ©<br>Bank Name : Bank of Bahrain &amp; Kuwait<br>Account Number: 1-000-002-82207<br>IBAN Number: BH83 BBKU 0010 0000 2822 07<br>Swift Code: BBKUBHBM<br><br>We look forward to hearing from you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>

		

</div></div>
<div id="edo-original"><div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457975